[KCM Locale]
Name=St. Kitts and Nevis
Name[af]=St. Kitts en Nevis
Name[ar]=سانت كيتس ونيفيس
Name[as]=ছেন্ট কিট্স আৰু নেভিছ
Name[be]=Сэнт-Крыстофер і Нэвіс
Name[be@latin]=Śviatyja Kitts i Nevis
Name[bg]=Св. Китс и Невис
Name[bn]=সেন্ট কিটস এবং নেভিস
Name[bn_IN]=সেন্ট কিটস ও নেভিস
Name[br]=S. Kitts ha Nevis
Name[ca]=St. Kitts i Nevis
Name[ca@valencia]=St. Kitts i Nevis
Name[cs]=Sv. Kitts a Nevis
Name[csb]=St. Kitts ë Nevis
Name[cy]=Ynysoedd St. Kitts a Nevis
Name[da]=St. Kitts-Nevis
Name[de]=St. Kitts und Nevis
Name[el]=Άγιος Χριστόφορος (Σαιντ Κιτς) και Νέβις
Name[eo]=Sent-Kristofo kaj Neviso
Name[es]=San Cristobal y Nieves
Name[et]=St. Kitts ja Nevis
Name[eu]=St. Kitts eta Nevis
Name[fa]=سنت کیتس و نویس
Name[fi]=St. Kitts ja Nevis
Name[fr]=Saint-Christophe-et-Niévès
Name[fy]=St. Kitts en Nevis
Name[ga]=San Críostóir Nimheas
Name[gl]=Saint Kitts e Nevis
Name[gu]=સેન્ટ કિટ્સ અને નેવિસ
Name[he]=סנט קיטס ונביס
Name[hi]=सेंट किट्स तथा नेविस
Name[hne]=सेंट किट्स अउ नेविस
Name[hr]=St. Kitts i Nevis
Name[hsb]=St. Kitts a Nevis
Name[hu]=St. Kitts és Nevis
Name[is]=Sankti Kristófer og Nevis
Name[it]=Saint Kitts e Nevis
Name[ja]=セントクリストファー・ネビス
Name[ka]=სენტ კიტსი და ნევისი
Name[kk]=Сент-Китс және Невис
Name[km]=សង់ឃីត និង​នេវីស
Name[kn]=ಸೈಟ್ ಕಿಟ್ಸ್ ಮತ್ತು ನೆವಿಸ್
Name[ko]=세인트 키츠 네비스
Name[ku]=Saint Kitts  Neûvis
Name[lt]=Šv. Kitts ir Nevis
Name[lv]=Senkitsa un Nevisa
Name[mai]=सेंट किट्स आओर नेविस
Name[mk]=Св. Китс и Невис
Name[ml]=സെയിന്റ് കിറ്റ്സും നെവിസും
Name[mr]=सेंट किट्स व नेविस
Name[nb]=St. Kitts og Nevis
Name[nds]=St. Kitts un Nevis
Name[ne]=St. किट्स र नेभिस
Name[nl]=St. Kitts en Nevis
Name[nn]=St. Kitts og Nevis
Name[or]=ସେଣ୍ଟ କିଟସ ଏବଂ ନେଭିସ
Name[pa]=ਸੇਂਟ ਕਿਟਸ ਤੇ ਨਿਵੀਸ
Name[pt]=St. Kitts e Nevis
Name[pt_BR]=São Cristóvão e Neves
Name[ro]=Sf. Kitts și Nevis
Name[ru]=Сент-Китс и Невис
Name[se]=St. Kitts ja Nevis
Name[sk]=Svätý Krištof a Nevis
Name[sl]=St. Kitts in Nevis
Name[sr]=Св. Китс и Невис
Name[sr@latin]=Sv. Kits i Nevis
Name[sv]=St. Kitts och Nevis
Name[ta]=செயின்ட் கிட்சு & நெவிசு
Name[te]=సెం. కిట్స్ మరయూ నెవిస్
Name[th]=เซนต์กิตส์และเนวิส
Name[tr]=St. Kitts ve Nevis
Name[uk]=Федерація Сент-Кітс і Невіс
Name[uz]=Sent-Kristofer va Nevis
Name[uz@cyrillic]=Сент-Кристофер ва Невис
Name[vi]=San Khíth và Ne-vi-xợ
Name[wa]=Sint Kitts eyet Nevis
Name[x-test]=xxSt. Kitts and Nevisxx
Name[xh]=St. Kitts neNevis
Name[zh_CN]=圣基茨和尼维斯
Name[zh_TW]=聖克理斯多福及尼維斯
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
